Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.egit.gitflow.feature.feature.group,4.9.0.201710071750-r
Detailed Message: 
Cannot complete the install because of a conflicting dependency. Software being installed: Git integration for Eclipse - Task focused interface 4.9.0.201710071750-r (org.eclipse.egit.mylyn.feature.group 4.9.0.201710071750-r) Software currently installed: Shared profile 1.0.0.1502890221766 (SharedProfile_epp.package.jee 1.0.0.1502890221766) Only one of the following can be installed at once: Mylyn Task List (Required) 3.4.3.v20110131-0100-e3x-7Z7f7AFBBoPbVQ7iNFebXJDypa (org.eclipse.mylyn_feature.feature.jar 3.4.3.v20110131-0100-e3x-7Z7f7AFBBoPbVQ7iNFebXJDypa) Mylyn Task List (Required) 3.4.0.v20100608-0100-e3x (org.eclipse.mylyn_feature.feature.jar 3.4.0.v20100608-0100-e3x) Mylyn Task List 3.13.0.v20140826-1734 (org.eclipse.mylyn_feature.feature.jar 3.13.0.v20140826-1734) Mylyn Task List 3.12.0.v20140605-1718 (org.eclipse.mylyn_feature.feature.jar 3.12.0.v20140605-1718) Mylyn Task List (Required) 3.4.2.v20100916-0100-e3x-7Z7f77FBBoPbPQeUoFeZXJ8 (org.eclipse.mylyn_feature.feature.jar 3.4.2.v20100916-0100-e3x-7Z7f77FBBoPbPQeUoFeZXJ8) Mylyn Task List 3.14.2.v20150217-2341 (org.eclipse.mylyn_feature.feature.jar 3.14.2.v20150217-2341) Cannot satisfy dependency: From: Shared profile 1.0.0.1502890221766 (SharedProfile_epp.package.jee 1.0.0.1502890221766) To: org.eclipse.mylyn_feature.feature.jar [3.4.3.v20110131-0100-e3x-7Z7f7AFBBoPbVQ7iNFebXJDypa] Cannot satisfy dependency: From: Git integration for Eclipse - Task focused interface 4.9.0.201710071750-r (org.eclipse.egit.mylyn.feature.group 4.9.0.201710071750-r) To: org.eclipse.mylyn.team_feature.feature.group 3.5.0 Cannot satisfy dependency: From: Mylyn Task-Focused Interface 3.12.0.v20140606-1805 (org.eclipse.mylyn.context_feature.feature.group 3.12.0.v20140606-1805) To: org.eclipse.mylyn_feature.feature.group [3.12.0,3.13.0) Cannot satisfy dependency: From: Mylyn Task-Focused Interface 3.13.0.v20140819-2236 (org.eclipse.mylyn.context_feature.feature.group 3.13.0.v20140819-2236) To: org.eclipse.mylyn_feature.feature.group [3.13.0,3.14.0) Cannot satisfy dependency: From: Mylyn Task-Focused Interface 3.14.2.v20150218-0125 (org.eclipse.mylyn.context_feature.feature.group 3.14.2.v20150218-0125) To: org.eclipse.mylyn_feature.feature.group [3.14.2,3.15.0) Cannot satisfy dependency: From: Mylyn Context Connector: Team Support 3.12.0.v20140606-1805 (org.eclipse.mylyn.team_feature.feature.group 3.12.0.v20140606-1805) To: org.eclipse.mylyn.context_feature.feature.group [3.12.0,3.13.0) Cannot satisfy dependency: From: Mylyn Context Connector: Team Support 3.13.0.v20140702-2225 (org.eclipse.mylyn.team_feature.feature.group 3.13.0.v20140702-2225) To: org.eclipse.mylyn.context_feature.feature.group [3.13.0,3.14.0) Cannot satisfy dependency: From: Mylyn Context Connector: Team Support 3.14.2.v20150218-0125 (org.eclipse.mylyn.team_feature.feature.group 3.14.2.v20150218-0125) To: org.eclipse.mylyn.context_feature.feature.group [3.14.2,3.15.0) Cannot satisfy dependency: From: Mylyn Task List 3.12.0.v20140605-1718 (org.eclipse.mylyn_feature.feature.group 3.12.0.v20140605-1718) To: org.eclipse.mylyn_feature.feature.jar [3.12.0.v20140605-1718] Cannot satisfy dependency: From: Mylyn Task List 3.13.0.v20140826-1734 (org.eclipse.mylyn_feature.feature.group 3.13.0.v20140826-1734) To: org.eclipse.mylyn_feature.feature.jar [3.13.0.v20140826-1734] Cannot satisfy dependency: From: Mylyn Task List 3.14.2.v20150217-2341 (org.eclipse.mylyn_feature.feature.group 3.14.2.v20150217-2341) To: org.eclipse.mylyn_feature.feature.jar [3.14.2.v20150217-2341]